{% extends "request/base.html" %}
{% block content %}
<div class="card">
            <h5 class="card-header">Абонент: {{ object.username }},
            Почта: <a href="mailto:{{ object.email }}">{{ object.email }}</a>
            Телефон: <a href="tel:{{ object.phone }}">{{ object.phone }}</a>
            </h5>
    <div class="card-body">
        <h5 class="card-title">Комментарий</h5>
        <p class="card-text">{{ object.comment }}</p>
        Статус:
        {% if object.status == 1 %}
            <button type="button" class="btn btn-warning">В Работе</button>
        {% else %}
            <button type="button" class="btn btn-success">Обработана</button>
        {% endif %}
        <div>
            <a class="btn btn-info mt-1 mb-1" href="{% url 'request-status' object.id %}">Обработать</a>
            <a class="btn btn-secondary mt-1 mb-1" href="{% url 'request-update' object.id %}">Изменить</a>
            <a class="btn btn-outline-danger mt-1 mb-1" href="{% url 'request-delete' object.id %}">Удалить</a>
        </div>
    </div>

{% endblock %}
